WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #48515, comment 14


Ignore:
Timestamp:
11/06/2019 07:10:05 PM (11 months ago)
Author:
afragen
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #48515, comment 14

    initial v1  
    1 @Otto42 the problem arises when there is no `Requires at least` or `Requires PHP` data in the main theme file but does exist in the `readme.txt`. This is the case for all the default themes except TwentyTwenty.
     1@Otto42 the problem arises when there is no `Requires at least` or `Requires PHP` data in the main theme file but does exist in the `readme.txt`. This is the case for all the default themes.
    22
    33What's the solution for that?